Search found 8 matches

by josephpmh
Wed Oct 28, 2015 4:06 pm
Forum: Software & Applications
Topic: mysql won't uninstall, blocks updates
Replies: 1
Views: 268

mysql won't uninstall, blocks updates

When I try to upgrade, I get: dpkg: error processing package libmysqlclient18:amd64 (--configure): package is in a very bad inconsistent state; you should reinstall it before attempting configuration dpkg: dependency problems prevent configuration of libdbd-mysql-perl: libdbd-mysql-perl depends on l...
by josephpmh
Thu May 22, 2014 9:22 pm
Forum: Other topics
Topic: Admin password in standard user account not working
Replies: 9
Views: 4023

Re: Admin password in standard user account not working

I could be wrong, but wouldn't it be easier to do su? su [enter administrator password] /usr/lib/cinnamon-settings-users/cinnamon-settings-users.py Change the user to adminstrator, then exit. Back in terminal (still with su privileges) init 6 At any rate, that's what worked for me in Petra 64-bit
by josephpmh
Thu Dec 27, 2012 3:49 pm
Forum: Software & Applications
Topic: Can't set Adobe Reader as default application
Replies: 16
Views: 7083

Re: Can't set Adobe Reader as default application

Thanks, Nick Payne. That fix worked.
by josephpmh
Mon Dec 24, 2012 12:37 pm
Forum: Software & Applications
Topic: Ubuntu one doesn't work in LM14
Replies: 10
Views: 1112

Re: Ubuntu one doesn't work in LM14

Just curious: Why is this marked as solved? I haven't found the solution in the thread.
by josephpmh
Sat Sep 29, 2012 9:31 am
Forum: Installation & Boot
Topic: <SOLVED> Failed to Start the X server
Replies: 31
Views: 134804

Re: <SOLVED> Failed to Start the X server

Copy Xorg.conf into /etc/X11 didn't work for me, either. I suspect that that's because I have an NVIDIA driver. What DID work is this: sudo mdm stop cd [the directory where I extracted the NVIDIA driver installer] In my case, I found it in my Downloads directory. Finally: ./NVIDIA*.run Hope this wor...
by josephpmh
Thu Mar 15, 2012 10:28 am
Forum: LMDE 1 Archive
Topic: Fix Broken Packages First
Replies: 11
Views: 9608

Re: Fix Broken Packages First

I'm having this same problem. I've reinstalled (thinking perhaps Lisa KDE was the problem) several times (now running Lisa 64-bit g3). I tried to dist-upgrade but got the ldconfig not in path message. Tried to fix with dpkg and with synaptic package manager. tried to visudo sudousers. Tried to insta...
by josephpmh
Tue Jan 03, 2012 10:08 pm
Forum: Compiz, Conky, Docks, & Widgets
Topic: HOW TO DOWNGRADE TO COMPIZ 0.8.6 IN LINUXMINT 11
Replies: 11
Views: 9144

Re: HOW TO DOWNGRADE TO COMPIZ 0.8.6 IN LINUXMINT 11

Ta. Simple solution for elegance.

Go to advanced search